Subject: Re: Big Java repositories to play with?

From: Stefan Beller <[email-masked]>
Date: Wed, 07 May 2014 16:06:19 +0200

On 07.05.2014 15:38, Stefan Beller wrote:
> On 07.05.2014 15:23, Duy Nguyen wrote:
>> I need some big Java repos (over 100k files) to test "git status".
>> Actually any repos with long path names and deep/wide directory
>> structure are fine, not only Java ones. Right now I'm aware of
>> gentoo-x86 and webkit. Let me know if you know some others. I'm afraid
>> my Google-foo is not strong enough to search these repos.
>>
> 
> I believe LibreOffice could do?
> (Just a guess, maybe I'm wrong)
> 
> https://www.libreoffice.org/about-us/source-code/
> git clone http://anongit.freedesktop.org/git/libreoffice/core.git
> 

Just tested, just 68k files, so it doesn't meet your requirement.